## polychromatic-0.9.5.tar.gz

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.13
# by the following command:
#
#    pip-compile
#
astroid==3.3.9
    # via pylint
certifi==2025.1.31
    # via requests
charset-normalizer==3.4.1
    # via requests
colorama==0.4.6
    # via -r requirements.in
colour==0.1.5
    # via -r requirements.in
dill==0.3.9
    # via pylint
idna==3.10
    # via requests
isort==6.0.1
    # via pylint
mccabe==0.7.0
    # via pylint
platformdirs==4.3.6
    # via pylint
pylint==3.3.5
    # via -r requirements.in
pyqt6==6.8.1
    # via
    #   -r requirements.in
    #   pyqt6-webengine
pyqt6-qt6==6.8.2
    # via pyqt6
pyqt6-sip==13.10.0
    # via
    #   pyqt6
    #   pyqt6-webengine
pyqt6-webengine==6.8.0
    # via -r requirements.in
pyqt6-webengine-qt6==6.8.2
    # via pyqt6-webengine
requests==2.32.3
    # via -r requirements.in
setproctitle==1.3.5
    # via -r requirements.in
tomlkit==0.13.2
    # via pylint
urllib3==2.3.0
    # via requests
