=== debian/changelog ===
polychromatic (0.9.5) noble; urgency=low

  * Controller: Fix our configuration window not being used in OpenRazer >=3.10.
  * OpenRazer: Hide known buggy "None" effect for Basilisk V3 in OpenRazer <=3.7.0.
  * Update French translation.
  * Controller: Add links for translations and update license formatting.
  * Add deprecation message for polychromatic-cli.

 -- Luke Horwell <code@horwell.me>  Fri, 18 Apr 2025 17:14:40 +0000

polychromatic (0.9.4) noble; urgency=low

  * Controller: Improve DPI presentation for high DPI devices.
  * Controller: Fix editor playback loop skipping over the first frame.
  * Troubleshooter: Detect when Python library fails to load.
  * Remove unused code.
  * Drop 'sassc' build dependency.

 -- Luke Horwell <code@horwell.me>  Sat, 15 Mar 2025 14:16:00 +0000

polychromatic (0.9.3) noble; urgency=low

  * Controller: Add device map for Razer Huntsman V2 Analog (UK)
  * OpenRazer: Only show on-the-fly macro instructions if available.
  * Fix crash when effect file is moved or renamed.
  * Changes specific for the Flatpak version.
  * Add appstream metainfo.

 -- Luke Horwell <code@horwell.me>  Sat, 02 Nov 2024 15:38:38 +0000

polychromatic (0.9.2) noble; urgency=low

  * Controller: Fix broken header graphic when tiling application.
  * Controller: Hide Y axis for Razer Basilisk Essential.
  * Troubleshooter: Improve secure boot check.
  * Fix 'Hz' typo for DeathAdder 3.5G DPI list.
  * OpenRazer: Add "persistence_dual_boot_quirk" config option.

 -- Luke Horwell <code@horwell.me>  Mon, 29 Jul 2024 18:41:18 +0100

polychromatic (0.9.1) noble; urgency=low

  * Fix various translation issues.
  * Set the desktop filename for Wayland.
  * Update translation for Simplified Chinese.

 -- Luke Horwell <code@horwell.me>  Mon, 13 May 2024 15:44:12 +0100

polychromatic (0.9.0) noble; urgency=low

  * Port to PyQt6.
  * Fix effect restoration when closing 'Inspect Matrix'.
  * Remove some unused code.

 -- Luke Horwell <code@horwell.me>  Wed, 24 Apr 2024 08:45:30 +0100

polychromatic (0.8.4) focal; urgency=low

  * Controller: Add device map for Razer Huntsman Mini (US)
  * Controller: Fix "remember window position" setting
  * Update translation for German.

 -- Luke Horwell <code@horwell.me>  Sun, 14 Apr 2024 20:31:27 +0100

polychromatic (0.8.3) focal; urgency=low

  * Controller: Add device map for Razer Blackwidow V4 Pro.
  * Controller: Add device map for Razer Cynosa V2 (US).
  * Controller: Volume icons in device graphics are now consistent.
  * OpenRazer: Add "Wheel" effect for compatible devices.
  * Troubleshooter: Check for old copies of OpenRazer's Python library.
  * Add translation for Georgian.

 -- Luke Horwell <code@horwell.me>  Sun, 19 Nov 2023 15:44:24 +0000

polychromatic (0.8.2) focal; urgency=low

  * Controller: Add device map for Razer BlackWidow V3 (US).
  * Controller: Fix crash when multiple non-RGB devices present.
  * Controller: Fix crash with entering invalid values in DPI custom stages dialog.
  * OpenRazer: Add "On" effect.
  * OpenRazer: Add "Breath Random" effect for mono devices.
  * OpenRazer: Fix missing "Blinking" effect
  * Exclude Razer Phone 2 as an unknown device.
  * Fix missing colour input for Reactive effect.
  * Update translations for Simplified Chinese; German and Polish.

 -- Luke Horwell <code@horwell.me>  Sun, 08 Oct 2023 13:17:20 +0100

polychromatic (0.8.1-2) focal; urgency=low

  * Add missing data directory.

 -- Luke Horwell <code@horwell.me>  Tue, 02 May 2023 10:03:14 +0100

polychromatic (0.8.1) focal; urgency=low

  * Controller: Add device map for Huntsman Tournament Edition.
  * Controller: Add device map for Ornata V2 (US)
  * Controller: Improve messaging for unrecognised devices.
  * Controller: Fix error caused by unreliable internet connection.
  * Controller: Fix placeholder text colour in metadata dialog.
  * Controller: Fix XDG_CONFIG_HOME path for OpenRazer.
  * Controller: Fix missing translations for spinbox tooltips.
  * Controller: Fix tab error when OpenRazer daemon becomes faulty.
  * OpenRazer: Add keyswitch optimisation option.
  * Update translations for Simplified Chinese and German.

 -- Luke Horwell <code@horwell.me>  Mon, 01 May 2023 17:59:48 +0100

polychromatic (0.8.0) focal; urgency=low

  * General: Add scroll options for Razer Basilisk V3.
  * General: Rework application architecture.
  * General: Rework integration with OpenRazer.
  * General: Improve "Apply to All" by detecting capable options.
  * General: Improve error handling.
  * Controller: Add device map for Razer Cynosa V2 (Nordic).
  * Controller: Add device map for Base Station V2 Chroma.
  * Controller: Add support for DPI sync and per-device DPI stages.
  * Tray: Show error dialogs when actions fail.
  * CLI: Show battery info.
  * Fix missing locales.
  * Update translations for French; add Polish.

 -- Luke Horwell <code@horwell.me>  Sun, 04 Dec 2022 16:42:04 +0000

polychromatic (0.7.3) focal; urgency=low

  * Controller: Add device map for Razer Blade 2021 Advanced
  * Controller: Add device map for Razer Basilisk V3
  * Add support for polling rates up to 8000 Hz
  * Fix crash when tray applet is not installed
  * Improve OpenRazer troubleshooter for Python and DKMS checks.
  * Update icon for battery charging.
  * Exclude Razer Seiren X as an unknown device.

 -- Luke Horwell <code@horwell.me>  Thu, 23 Dec 2021 15:09:12 +0000

polychromatic (0.7.2) focal; urgency=low

  * Controller: Fix compatibility with Python 3.10.
  * Controller: Change error message wording.

 -- Luke Horwell <code@horwell.me>  Sun, 17 Oct 2021 16:06:15 +0100

polychromatic (0.7.1) focal; urgency=low

  * Controller: Change keyboard shortcuts for changing HSL in editor.
  * Controller: Fix crash on Python 3.10.
  * Controller: Fix crash when styles were missing.
  * Controller: Fix controls that were supposed to be in a disabled state.
  * Controller: Fix retrieval of versions in About dialogs.

