=== debian/control ===
Source: polychromatic
Section: x11
Priority: optional
Maintainer: Luke Horwell <code@horwell.me>
Build-Depends: debhelper (>= 11),
               meson (>= 0.40),
               ninja-build,
               gettext,
               intltool,
               python3,
               python3-setuptools,
Standards-Version: 4.1.3
Homepage: https://polychromatic.app
Vcs-Git: https://github.com/polychromatic/polychromatic.git
Vcs-Browser: https://github.com/polychromatic/polychromatic

Package: polychromatic
Architecture: all
Depends: polychromatic-common,
         polychromatic-controller,
         polychromatic-tray-applet,
         polychromatic-cli,
         ${misc:Depends},
Description: RGB lighting utility (metapackage)
 RGB lighting management software for OpenRazer, available as
 a graphical, command line and tray applet interface.
 .
 This is a metapackage that installs the controller GUI, tray applet and
 command line interfaces.

Package: polychromatic-common
Architecture: all
Depends: python3 (>= 3.6.0),
         python3-colorama,
         python3-colour,
         python3-setproctitle,
         ${misc:Depends},
Suggests: python3-openrazer (>= 3.0.1),
          openrazer-daemon (>= 3.0.1)
Breaks: polychromatic (<= 0.5.0)
Description: RGB lighting utility (common files)
 RGB lighting management software for OpenRazer, available as
 a graphical, command line and tray applet interface.
 .
 This package contains shared data files, backend modules and a background
 userspace helper application to provide specific features.

Package: polychromatic-controller
Architecture: all
Depends: polychromatic-common,
         python3,
         python3-requests,
         python3-pyqt6,
         python3-pyqt6.qtsvg,
         python3-pyqt6.qtwebengine,
         pyqt6-dev-tools,
         ${misc:Depends},
Breaks: polychromatic (<= 0.5.0)
Description: RGB lighting utility (Qt interface)
 RGB lighting management software for OpenRazer, available as
 a graphical, command line and tray applet interface.
 .
 This package contains the graphical interface based on PyQt6.

Package: polychromatic-tray-applet
Architecture: all
Depends: polychromatic-common,
         python3,
         python3-gi,
         gir1.2-gtk-3.0,
         gir1.2-ayatanaappindicator3-0.1,
         ${misc:Depends},
Breaks: polychromatic (<= 0.5.0)
Description: RGB lighting utility (Indicator applet)
 RGB lighting management software for OpenRazer, available as
 a graphical, command line and tray applet interface.
 .
 This package contains the tray applet interface supporting AppIndicator3 or
 the deprecated GTK Status Icon.

Package: polychromatic-cli
Architecture: all
Depends: polychromatic-common,
         python3,
         ${misc:Depends},
Breaks: polychromatic (<= 0.5.0)
Description: RGB lighting utility (CLI interface)
 RGB lighting management software for OpenRazer, available as
 a graphical, command line and tray applet interface.
 .
 This package contains the command line interface.
