=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_prep:
	find . -name "__pycache__" -delete
